
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #341

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Price compare from supplier & Design drawing

25 Dec 2023 15:18 - Suchin Viyasing

Status: Closed Start date: 25 Dec 2023

Priority: Normal Due date: 26 Dec 2023

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 16.00 hours

Finish date: 26 Dec 2023 DB skills:  

Programming skills:  OS skills:  

Description

Price compare from supplier & Design drawing

History

#1 - 26 Dec 2023 16:46 - Suchin Viyasing

- File Etimate Cost JTEKT.xlsx added

- Status changed from New to Confirmation request

- % Done changed from 80 to 100

- Finish date set to 26 Dec 2023

#2 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

Files

Etimate Cost JTEKT.xlsx 17.7 KB 26 Dec 2023 Suchin Viyasing
